.form-discount {
	background: linear-gradient(277.78deg, #000000 27.17%, #CE2406 89.91%);
	border-radius: 15px;
	padding: 19px 24px 19px 13px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 17px;
	margin-bottom: 23px;
}
.form-discount-header {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	position: relative;
	top: -6px;
}
.form-discount-header-text {
	font-family: Inter;
	font-weight: 600;
	font-size: 24px;
	color: #fff;
}
.form-discount-header-text-percent {
	font-family: Inter;
	font-weight: 600;
	font-size: 36px;
    line-height: 36px;

	display: inline-block;
	color: #fff;
	background: #FF5A0A;
	border-radius: 23px;
	padding: 2px 13px 3px 16px;
	position: relative;
	top: 6px;
}
.form-discount-header-icon {
	margin-right: 9px;
}
.form-discount-body {

}
.form-discount-form {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.form-discount-fields {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.form-discount-input,
.form-discount-input[type="tel"],
.form-discount-input[type="text"] {
	font-family: Inter;
	font-weight: 400;
	font-size: 14px;

	padding: 15px;
	border: none;
	border-radius: 100px;
}
.form-discount-input:not(:last-child) {
	margin-right: 10px;
}
.form-discount-button {
	font-family: Inter;
	font-weight: 500;
	font-size: 16px;

	margin-left: 21px;
	background: #FB8E00;
	color: #fff;
	padding: 15px 20px;
	border: none;
	border-radius: 100px;
}

@media (max-width: 576px) {
	.form-discount {
		flex-wrap: wrap;
	}
	.form-discount-header {
		margin-bottom: 20px;
	}
	.form-discount-header-text {
		text-align: center;
	}
	.form-discount-form {
		flex-wrap: wrap;
	}
	.form-discount-fields {
		flex-wrap: wrap;
	}
	.form-discount-input {
		width: 100%;
		margin-bottom: 8px;
	}
	.form-discount-input:not(:last-child) {
		margin-right: 0;
	}
	.form-discount-button {
		width: 100%;
		margin-left: 0;
	}
}